<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ro">
<head>
<!-- Generated by javadoc (1.8.0_231) on Thu Apr 30 00:38:29 EEST 2020 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>business_layer</title>
<meta name="date" content="2020-04-30">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../business_layer/package-summary.html" target="classFrame">business_layer</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ClientsBLL.html" title="class in business_layer" target="classFrame">ClientsBLL</a></li>
<li><a href="ClientsValidation.html" title="class in business_layer" target="classFrame">ClientsValidation</a></li>
<li><a href="OrdersBLL.html" title="class in business_layer" target="classFrame">OrdersBLL</a></li>
<li><a href="OrdersValidation.html" title="class in business_layer" target="classFrame">OrdersValidation</a></li>
<li><a href="ProductsBLL.html" title="class in business_layer" target="classFrame">ProductsBLL</a></li>
<li><a href="ProductsValidation.html" title="class in business_layer" target="classFrame">ProductsValidation</a></li>
</ul>
</div>
</body>
</html>
